How to remove libosl-dev from Debian 9 (Stretch)